.ant-card-body {
  padding: 0 !important;
  box-shadow: 0 8px 24px -8px rgb(0 0 0 / 11%) !important;
}

.ant-btn-default:not(:disabled):hover {
  color: var(--font-color);
  border-color: var(--primaryBtnColor);
  // opacity: 0.8
}

.ant-card-body .plans-variants {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 165px;
  padding: 15px 10px;
  row-gap: 15px;
  justify-content: center;
  border: 1px solid rgba(17, 17, 18, 0.1);
  border-radius: 8px;
  background-color: #f7f7fa;
  box-shadow: 0 8px 12px -8px rgb(0 0 0 / 6%),
    0 8px 24px -8px rgb(42 85 229 / 10%);
}

.ant-form-item {
  margin-bottom: 0px;
}

.planBody {
  max-width: 1100px;
  padding: 2rem 5vw;
}

.planDetail {
  border-left: 1px solid lightgrey;
  padding: 0px 10px;
  background: #f7f7fa;
}

.plan-body-padding {
  padding: 6vh 4vw;
}

.desktop-padding {
  padding: 10px 10vw;
}

.desktop-filter-pill {
  background: #f7f7fa;
  border-radius: 20px;
  height: 40px;
  display: flex;
  align-items: center;
}

.summaryCard {
  flex-wrap: nowrap;
}

.insurerLogo {
  object-fit: contain;
  width: 80px;
}

.insurerName__mobView {
  font-size: 14px;
  font-weight: 600;
}

.mob-plans-header {
  border-top: 5px solid rgb(247, 247, 250);
  background: #fafafa;
  color: rgba(17, 17, 18, 0.8);
  text-transform: uppercase;
  line-height: 16px;
  height: 32px;
}

.plan-benifits-div {
  border-radius: 0 0 12px 12px;
  background-color: rgba(42, 85, 229, 0.08);
  box-shadow: 0 6px 16px -8px rgba(0, 0, 0, 0.32);
}

span.card-title {
  margin: 0px 30px;
}

.mobileView__summaryCard {
  flex-direction: row !important;
}

.insurerLogo__mobView {
  object-fit: contain;
  width: 60px;
}

.edit-btn-text {
  color: var(--primaryColor);
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 18px;
  text-align: right;
}

.edit-btn {
  color: var(--primaryColor);
  border: none;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 13px;
}

button.ant-btn.buy-plan-btn {
  border: 1px solid var(--primaryBtnColor);
  border-radius: 4px;
  background: var(--primaryBtnColor);
  height: fit-content;
  min-width: 80%;
  padding: 0px 20px;
  height: 45px;
  width: 129px;
  justify-content: center;
}

button.ant-btn.mob-buy-plan-btn {
  flex-direction: row-reverse;
  column-gap: 25px;
  border: none;
  background: none;
}

.mob-summary-info {
  background: #f6f7fd;
  border-radius: 0px 0px 10px 10px;
  border-bottom: 1px solid lightgrey;
}

.mob-plan-logo {
  display: flex;
  flex-direction: row-reverse;
  column-gap: 3rem;
  padding-top: 5px;
}

.important-details-text {
  color: rgba(3, 3, 3, 0.8);
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin: 24px 0px 16px;
}

// .bg-lightgrey {
//   background: #f6f7fd;
// }

.border-bottom {
  border-bottom: 1px solid lightgrey;
}

.m-auto {
  margin: 0px auto;
}

.ml-10 {
  margin-left: 10px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-190 {
  margin-left: 190px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-5 {
  margin-right: 5px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 15px;
}

.mb-0 {
  padding-bottom: 0px;
}

.mt-5 {
  margin-top: 10px;
}

.mb-5 {
  margin-bottom: 10px;
}

.bw-3 {
  border-width: 3px 0 0;
}

.pl-20 {
  padding-left: 20px;
}

.pt-10 {
  padding-top: 10px;
}

.p-10 {
  padding: 20px;
}

.p-5 {
  padding: 10px;
}

.p-2 {
  padding: 5px;
}

.p-right-10 {
  padding-right: 10px;
}

.p-right {
  padding-right: 20px;
}

.p-left {
  padding-left: 20px;
}

.p-top-bottom-8 {
  padding: 8px 0px;
}

.p-top-bottom-10 {
  padding: 10px 0px;
}

.h-40 {
  height: 40px;
}

.p-top-bottom-8 {
  padding: 8x 0px;
}

.ptb-10 {
  padding: 10px 10px 0px 10px;
}

.cursor-pointer {
  cursor: pointer;
}

.d-flex {
  display: flex;
}

.flex-direction-col {
  flex-direction: column;
}

.flex-col-reverse {
  flex-direction: column-reverse;
}

.align-item-center {
  align-items: center;
}

.justify-end {
  justify-content: end;
}

.justify-space-between {
  justify-content: space-between;
}

.justify-content-center {
  justify-content: center;
}

.large-bold-text {
  font-size: 14px;
  font-weight: bold;
}

.medium-bold-text {
  font-size: 16px;
  font-weight: bold;
}

.text-muted {
  opacity: 0.5;
}

.fw-normal {
  font-weight: normal;
}

.font-primary {
  color: #2874f0;
}

.font-bold {
  font-weight: bold;
}

.fs-amount {
  font-size: 20px;
  font-weight: bold;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.fs-14 {
  font-size: 14px;
}

.fs-12 {
  font-size: 12px;
}

.fs-10 {
  font-size: 10px;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-end {
  text-align: end;
}

.border-radius-0 {
  border-radius: 0px;
}

.bg-white {
  background: white;
}

.sub-header {
  border-radius: 0 0 12px 12px;
  background-color: #ffffff;
  box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.2);
}

.outer-container {
  background-color: #f6f7fd;
  padding: 20px 25px 20px 25px;
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.gap-16 {
  gap: 16px;
}

.gap-8 {
  gap: 8px;
}

.align-center {
  align-items: center;
}

.col-1 {
  min-height: 368px;
  width: 100%;
  border-radius: 16px;
  background-color: #ffffff;
  box-shadow: 0 0 24px 1px rgba(107, 122, 254, 0.12),
    0 16px 34px -8px rgba(138, 144, 181, 0.1);
}

.heading {
  color: #000000;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 32px;
  margin-bottom: 20px;
  margin-right: 165px;
}

.inner-container {
  width: 750px;
  margin-right: 175px;
}

.main-heading {
  padding: 0px;
  margin-top: 21px;
  font-weight: 400;
}

.tax-investment-container {
  height: 267px;
  width: 195px;
  padding: 18px 16px 40px;
  background-color: #ffffff;
  opacity: 0.4;
}

.right-col-heading {
  color: #030303;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 17px;
  margin-bottom: 15px;
}

.right-col-sub-heading {
  color: #030303;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 16px;
  margin-bottom: 4px;
  width: 163px;
}

/* children common css */
.input-heading {
  color: #030303;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 8px;
  margin-top: 20px;
}

/* progress bar */
.card-header-container {
  height: 48px;
  width: 100%;
}

.back-icon-container {
  justify-content: center;
  align-items: center;
  flex: 0.1;
  display: flex;
}

.back-icon-container > img {
  cursor: pointer;
}

.progress-bar {
  display: flex;
  width: 100%;
  list-style: none;
  padding: 0;
  flex: 0.8;
  justify-content: center;
  padding-top: 16px;
}

.step {
  height: 17px;
  width: 17px;
  border-radius: 50%;
  border: 1px solid rgba(3, 3, 3, 0.2);
}

// .step:first-child {
//   margin-left: 160px;
// }

.connecter {
  height: 1px;
  background-color: rgba(3, 3, 3, 0.2);
  width: 30px;
}

.inactive {
  border: 1px solid rgba(3, 3, 3, 0.2);
}

.display-none {
  display: none;
}

.active {
  background-color: var(--primaryColor);
  border: 1px solid var(--primaryColor);
}

.done,
.active-connector {
  background-color: var(--primaryColor);
}

// .done::before {
//   content: "✔";
//   color: white;
//   display: inline-block;
//   padding-left: 2px;
//   border-radius: 50%;
// }

.age-validation-error {
  color: #ff5a5a;
  font-size: 12px;
}

.age-error {
  border: 1px solid red;
}

/* common styles in member details and address details */
.edit-button {
  border: none;
  background: none;
  cursor: pointer;
}

.selected-members {
  margin-top: 10px;
  margin-bottom: 16px;
  font-size: 13px;
  text-transform: capitalize;
}

.hide {
  visibility: hidden;
}

.stop-icon {
  margin: 0px 5px;
}

// member list
.member-list-box-container {
  padding: 10px 40px;
  text-align: center;
}

.member-list-heading {
  color: #030303;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 4px;
  margin-top: 31px;
  opacity: 0.7;
}

.disabled {
  opacity: 0.5;
}

.member-list-sub-heading {
  color: #030303;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  opacity: 0.7;
}

.member-list-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  width: 350px;
  margin: auto;
  margin-top: 20px;
}

.skip-button {
  color: #2874f0;
  letter-spacing: 0;
  border: none;
  line-height: 20px;
  background: none;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 48px;
  cursor: pointer;
}

.skip-button::after {
  content: ">";
  font-size: 10px;
  padding: 0px 2px;
  vertical-align: middle;
}

.members-div {
  display: flex;
  gap: 8px;
  margin: 0px auto;
}

.bottomRow {
  margin-top: 10px;
}

// memberdetails
.member-details-box-container {
  padding: 10px 40px;
  text-align: center;
}

.member-details-container {
  margin: 0px 10px;
  align-items: center;
}

.member-details-heading {
  color: #030303;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 24px;
  opacity: 0.7;
}

.mem-item-container {
  max-width: 500px;
  margin: 20px 0px;
  position: relative;
}

.mem-title {
  height: 24px;
  width: 150px;
  color: #030303;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: left;
  text-transform: capitalize;
}

// gender details
.gender-details-box-container {
  padding: 10px 0px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .gender-details-box-container {
    background: linear-gradient(
      to bottom,
      var(--primaryColor) 50%,
      var(--white) 50%
    );
    border-top: 1px solid var(--primaryColor);
  }
}

.gender-heading {
  color: #030303;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 22px;
  margin-top: 31px;
  font-family: Roboto;
}

.gender-container {
  width: 248px;
  margin: 20px auto;
}

// address details
.address-details-box-container {
  padding: 8px 40px;
  text-align: center;
}

.member-details-heading {
  color: #030303;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 24px;
}

.address-box {
  width: 264px;
  margin: 0px auto;
  text-align: left;
}

.name-input-box {
  margin-bottom: 10px;
}

.extra-text {
  color: rgba(3, 3, 3, 0.6);
  font-size: 11px;
  letter-spacing: 0;
  line-height: 16px;
}

.extra-text > p > a {
  text-decoration: underline;
  cursor: pointer;
}

.phone-number {
  width: 100%;
  color: black;
  font-size: 16px;
}

.ant-input-number-prefix {
  color: black !important;
}

// gcproposer details
.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.collapse-header-text {
  color: white;
  font-size: 16px;
  font-weight: bold;
}

.ant-collapse-header {
  height: auto !important;
  padding: 8px 0px !important;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08);
}

.collapse-header-inactive {
  border-radius: 4px 4px 0 0;
  padding-bottom: 8px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.04);
}

.collapse-inactive-text {
  padding: 12px 24px;
}

.inactive-text {
  color: rgba(17, 17, 18, 0.8);
  margin-right: 8px;
}

.header-text-inactive {
  color: rgba(17, 17, 18, 0.6);
  font-size: 16px;
  font-weight: bold;
}

.collapse-header-text-mob {
  color: black;
  font-size: 16px;
  font-weight: bold;
}

.collape-num-active {
  font-weight: 600;
  font-size: large;
  margin: 0px 20px;
  padding: 3px 10px;
  border-radius: 5px;
  background: white;
  color: var(--primaryColor);
}

.collape-num-inactive {
  font-weight: 600;
  font-size: large;
  margin: 0px 20px;
  padding: 3px 10px;
  border-radius: 5px;
  background-color: #f0f0f0;
  color: var(--primaryColor);
}

.collapse-panel-active {
  background: var(--primaryColor) !important;
}

.collapse-panel-inactive {
  background: white !important;
}

.mob-avatar {
  align-items: center;
  column-gap: 20px;
  margin-bottom: 10px;
}

.ant-collapse-header {
  height: 56px;
  align-items: center;
}

.wrap {
  flex-wrap: wrap;
}

.h-40 {
  height: 40px;
}

button.ant-btn.proposer-btn {
  border-radius: 4px;
  background: var(--primaryBtnColor);
  padding: 5px 27px;
  height: 45px;
  margin: 20px;
  font-weight: 700;
  font-size: 16px;
  color: var(--font-color);
}

button.ant-btn.ant-btn-default.proposer-btn-disable {
  opacity: 0.5;
  border-radius: 4px;
  background: var(--primaryBtnHoverColor);
  padding: 5px 27px;
  height: 45px;
  margin: 20px;
  font-weight: 700;
  color: var(--font-color);
}

/* .ant-picker.proposer-datePicker {
      width: 100%;
  } */
.mb-20 {
  margin-bottom: 20px;
}

.full-width {
  width: 100%;
}

.ant-select-selector {
  align-items: center;
}

.avatar-rounded {
  background: lightgrey;
}

.proposer-collapse {
  border: none;
  background: none;
}

.date-picker-proposal .ant-picker {
  height: 56px !important;
  width: 100% !important;
}

.date-picker-members .ant-picker {
  height: 56px !important;
  width: 97% !important;
  margin-top: 1rem;
}

.input-members .ant-form-item-explain-error {
  margin-top: 1rem !important;
}

// proposerTransactionSuccess
.transaction-success-section {
  display: flex;
  align-items: center;
  padding: 20px;
  justify-content: center;
  height: max-content;
}

.ts-title {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 8px;
}

.ts-transactionId {
  font-size: 12px;
  line-height: 18px;
}

.insurer-title {
  color: #111112;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.sub-title-heading {
  color: rgba(3, 3, 3, 0.6);
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
}

.detailsCard {
  background: #ffffff;
  padding: 15px;
  width: 480px;
  min-height: 408px;
  border-radius: 16px;
  margin: 20px auto;
  box-shadow: 0 0 24px 1px rgb(107 122 254 / 12%),
    0 16px 34px -8px rgb(138 144 181 / 10%);
}

.detailsCard-body {
  display: flex;
}

.left-col {
  width: 25%;
}

.right-col {
  width: 75%;
}

.border-left-grey {
  border-left: 1px solid lightgray;
}

.vehical-model {
  font-size: 20px;
  font-weight: 600;
}

.vehical-number {
  font-size: 13px;
}

.vehical-insurer {
  font-size: 12px;
  margin-bottom: 20px;
}

.policy-detail span {
  font-size: 12px;
  margin-right: 1rem;
}

.detailsCard-note {
  font-size: 12px;
  color: rgba(3, 3, 3, 0.7);
  margin-top: 15px;
  line-height: 18px;
}

.detailsCard-footer {
  background: #eaeefd;
  border-radius: 5px;
  padding: 5px;
  display: flex;
  font-size: 12px;
  color: #656b6f;
  margin-top: 15px;
}

.downloadPolicy-btn {
  background-color: var(--primaryBtnColor);
  color: var(--font-color);
  height: 48px;
  width: 280px;
  margin: 18px 0px 8px 0px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
}

.downloadPolicy-btn:hover {
  background-color: var(--primaryBtnHoverColor);
  cursor: pointer;
}

.samplePolicyNote-text {
  font-size: 8px;
}

.policy-detail-container {
  display: flex;
  justify-content: start;
  align-items: center;
}

.tick-icon {
  height: 50px;
  width: 50px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  margin-right: 1rem;
  background-color: #53c6c6;
}

div.tick-icon > img {
  max-height: 100%;
  max-width: 100%;
}

.link-container {
  text-align: center;
  margin-top: 1rem;
}

.link-homepage {
  text-decoration: none;
  margin: 0 auto;
  color: var(--primaryColor);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
}

.addMember-btn {
  padding: 5px;
  border: 2px solid lightgrey;
  border-radius: 6px;
  text-transform: capitalize;
  color: var(--primaryColor);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.addMember-btn:hover {
  cursor: pointer;
}

.update-btn {
  padding: 10px 40px;

  .ant-btn {
    background: #2a55e5;
    color: white;
    width: 100%;
    height: 48px;
  }

  .ant-btn:hover {
    border-color: none;
  }

  /* margin: 9px; */
}

// age change modal
.age-change-header {
  border-radius: 8px 8px 0 0;
  background-color: #ffffff;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.11);
  padding: 17px 0px 15px;
}

.premium-heading {
  color: rgba(17, 17, 18, 0.8);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
}

.age-change-sub-title {
  letter-spacing: 0;
  line-height: 24px;
  padding: 16px 36px 16px 44px;

  .red {
    color: #e32727;
  }
}

.premium-change-box {
  margin: 24px 48px;
  width: 328px;
  border: 1px solid rgba(227, 39, 39, 0.2);
  border-radius: 8px;
  background-color: rgba(204, 0, 0, 0.02);
}

.member-age-div {
  padding: 0px 24px;
}

.cancel-btn {
  color: var(--primaryColor);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
}

.premium-change-container {
  padding-bottom: "28px";
}

.sum-assured {
  white-space: nowrap;
}

.more-btn {
  height: 29px;
  width: 121px;
  border: 1px solid rgba(3, 3, 3, 0.2);
  border-radius: 14px;
  background-color: #ffffff;
  color: var(--primaryColor);
}

@media screen and (max-width: 600px) {
  .planBody {
    padding: 10px 10px;
  }

  .card-bg {
    padding: 10px;
  }

  .ant-card-body .plans-variants {
    flex-direction: row;
    // column-gap: 69px;
    padding-left: 20px;
    justify-content: space-between;
    border: 1px solid rgba(3, 3, 3, 0.04);
    border-radius: 6px;
    background-color: rgba(42, 85, 229, 0.04);
    box-shadow: none;
    padding: 10px;
  }

  .ant-card-body {
    box-shadow: none !important;
  }

  .main-heading {
    padding: 0px;
    margin: 0px;
    color: var(--white);
  }

  .display-none-onmobile {
    display: none;
  }

  .outer-container {
    padding: 0px;
  }

  .col-1 {
    width: 100%;
    border-radius: 0px;
    background: transparent;
    box-shadow: none;
    min-height: 0px;
  }

  .heading {
    // width: 100%;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
    padding: 24px 0px;
    margin: 0px;
    color: var(--white);
    background: var(--primaryColor);
  }

  .main-heading {
    color: var(--white);
  }

  .inner-container {
    flex-direction: column;
    margin-right: unset;
    width: 100%;
  }

  .tax-investment-container {
    padding: 0px;
  }

  .step:first-child {
    margin-left: 0px;
  }

  .below-header {
    margin-top: 56px;
  }

  // memberlist
  .member-list-box-container {
    padding: 10px 0px;
    text-align: center;
  }

  .member-list-container {
    gap: 8px;
    width: 100%;
  }

  //memberdetails
  .member-details-box-container {
    padding: 10px 0px;
    text-align: center;
  }

  .mem-title {
    height: 20px;
    width: 120px;
    color: #030303;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    text-align: left;
    text-transform: capitalize;
  }

  .member-details-container {
    margin: 20px 10px 0px;
    border-radius: 16px;
    background-color: #ffffff;
    box-shadow: 0 0 24px 1px rgb(107 122 254 / 12%),
      0 16px 34px -8px rgb(138 144 181 / 10%);
    align-items: center;
  }

  .remove-boxShadow {
    box-shadow: none;
  }

  // address details
  .address-details-card {
    margin: 0px 16px;
    border-radius: 16px;
    background-color: #ffffff;
    box-shadow: 0 0 24px 1px rgb(107 122 254 / 12%),
      0 16px 34px -8px rgb(138 144 181 / 10%);
    padding: 40px 0px;
  }

  .address-details-box-container {
    padding: 8px 0px;
  }

  // progress steps
  .back-icon-container {
    display: none;
  }

  .progress-bar {
    justify-content: center;
    padding-left: 0px;
    flex: 1;
  }

  .card-header-container {
    height: 48px;
    width: 100%;
  }

  // .done::before {
  //   display: none;
  // }

  //proposerTransactionSuccess
  .detailsCard {
    width: 90%;
  }

  .detailsCard-body {
    flex-direction: column;
  }

  .buy-btn {
    border: 1px solid var(--primaryBtnColor);
    border-radius: 4px;
    background: var(--primaryBtnColor);
    min-width: 95px;
    color: var(--font-color);
    justify-content: center;
  }
}

.info-container {
  width: 180px;
  margin-left: 825px;
  position: absolute;
  top: 230px;
}

.info-container .main-text {
  font-weight: bold;
  opacity: 0.4;
  font-family: nunito;
}

.info-container p {
  opacity: 0.4;
  font-family: nunito;
}

.info-container .sub-text {
  font-size: 12px;
}

.inactive.done img {
  padding-left: 2px;
}
.saving-title {
  color: var(--font-color);
  font-size: var(--fn-default);
  font-weight: bold;
  line-height: 22px;
}

.saving-info-block {
  margin-left: 10px;
  max-width: 185px;
  font-size: 12px;
}

.saving-icon {
  margin: 40px 0px 5px;
  width: 40px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  padding: 5px;
}

.saving-pts {
  margin: 14px 0px;
}
